@charset "UTF-8";
/* CSS Document */


div#local-navigation h1 span {
		padding: 18px 0 0 24px;
		text-align: left;
		
	}
	
/* tab */
div#es2012_mainContent div#es2012_tab {
	height:34px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1.5em;
}

div#es2012_mainContent div#es2012_tab a:hover img {
	opacity:0.70;
	filter:alpha(opacity=70);
}


div#es2012_mainContent div#es2012_tab ul {
	overflow: hidden;
	zoom:1;
}

div#es2012_mainContent div#es2012_tab li {
	float: left;
	margin-right: 4px;
}

/*download*/

div#es2012_mainContent div.es2012_download {
	margin-bottom: 1.5em;
	
}

div#es2012_mainContent div.es2012_download a:link,
div#es2012_mainContent div.es2012_download a:visited {
	color:#222;
	text-decoration:none;
}

div#es2012_mainContent div.es2012_download a:hover,
div#es2012_mainContent div.es2012_download a:active {
	color:#222;
	text-decoration:underline;
}

div#es2012_mainContent div.es2012_download p {
	margin: 1em 0 0 0.5em;
}

div#es2012_mainContent div.es2012_download div.es2012_h2TilteArea {
	background-image: url(/jp/common/img/h2Tiltle_bg376.gif);
}


div#es2012_mainContent div.es2012_download div.text-block {
		padding:0;
		background:none;
		margin:1.5em 0 0;
	}
div#es2012_mainContent div.es2012_download div.text-block p {
			display:inline;
			color:#333;
			margin:0 16px 0 0;
		}
		
div#es2012_mainContent div.es2012_download div.text-block form {
			display:inline;
		}
div#es2012_mainContent div.es2012_download div.text-block form input {
				color:#999;
			}
			
div#es2012_mainContent div.es2012_download div.text-block * {
				vertical-align:middle !important;
			}



	

